## golang-github-ssgelm-cookiejarparser 1.0.0

=== debian/changelog ===
golang-github-ssgelm-cookiejarparser (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + golang-github-ssgelm-cookiejarparser-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 01:58:07 +0000

golang-github-ssgelm-cookiejarparser (1.0.0-2) unstable; urgency=medium

  * Bump version for source-only upload

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 05 Nov 2019 22:58:41 -0600

golang-github-ssgelm-cookiejarparser (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #943726)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 28 Oct 2019 10:44:59 -0500
